View Issue Details

IDProjectCategoryView StatusLast Update
0000072BlueBurnProject [BBP][All Projects] Generalpublic2018-07-30 15:20
ReporterIMP700Assigned ToIMP700 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version0.74Fixed in Version 
Summary0000072: Fix error - Variable obj_collision_cube.ID not set before reading it.
Description___________________________________________
############################################################################################
FATAL ERROR in
action number 1
of Alarm Event for alarm 0
for object obj_action:

Variable obj_collision_cube.ID(100050, -2147483648) not set before reading it.
at gml_Object_obj_action_Alarm_0
############################################################################################
--------------------------------------------------------------------------------------------
stack frame is
gml_Object_obj_action_Alarm_0 (line -1)
TagsNo tags attached.
Attach Tags

Activities

IMP700

2018-07-30 15:20

administrator   ~0000067

Fixed!

Issue History

Date Modified Username Field Change
2018-03-21 16:47 IMP700 New Issue
2018-03-21 16:47 IMP700 Target Version => 0.8+ (Before pre-alpha)
2018-03-25 17:56 IMP700 Target Version 0.8+ (Before pre-alpha) => 0.74
2018-04-15 22:18 IMP700 Assigned To => IMP700
2018-04-15 22:18 IMP700 Status new => assigned
2018-07-30 15:20 IMP700 Status assigned => resolved
2018-07-30 15:20 IMP700 Resolution open => fixed
2018-07-30 15:20 IMP700 Note Added: 0000067